tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: rollback print/cups for pkgsrc-2014Q2?

On Jun 16, 2014, at 05:28 , Eric Schnoebelen <> 
> I've just spent the weekend trying to (re)create a working CUPS
> print server from the recently updated (to 1.7.3) print/cups package.
> After futzing and fighting with it for most of the weekend, I
> was unable to create a working print server.  With the previous
> version, it was working fine. Fundementally, it's *bad* when it
> can't even print a test page on a postscript printer.
> To that end, I rolled my own CUPS print server back to the
> 1.5.4nb11 package that was on the -2014Q1 branch.
> In the interest of making sure our users have a working print
> server once they upgrade to the pkgsrc-2014Q2 branch, I'd
> strongly recommend we roll back the print/cups package to
> 1.5.4nb11.
> Other opinions?

Did you try 1.6.4 ?

(Before I get too frustrated with never getting the latest version to work, I 
usually back down a major version just to see if it works better. Usually this 
saves some hair pulling, and also helps in pinpointing the problem(s) 
introduced in the latest version(s)...)


Home | Main Index | Thread Index | Old Index